Known vulnerabilities in crm systems

Cross-site scripting in EspoCRM05 May, 2021
Low Patched
Multiple vulnerabilities in Redmine04 May, 2021
Medium Patched
Stored cross-site scripting in GLPI13 Apr, 2021
Low Patched
Multiple vulnerabilities in Ruby Redmine12 Apr, 2021
Medium Patched
Multiple vulnerabilities in Ruby Redmine09 Apr, 2021
Medium Patched
Multiple vulnerabilities in GLPI03 Mar, 2021
High Patched
Multiple vulnerabilities in Monica24 Feb, 2021
Low Not Patched